
    /* ================= BACK BUTTON ================= */

    .back-btn {
      display: inline-flex;
      align-items: center;
      justify-content: center;

      width: 180px;
      height: 60px;

      border: 2px solid #171717;
      border-radius: 40px;

      font-size: 24px;
      font-weight: 800;
      color: #1e1419;

      background: rgba(255, 255, 255, 0.1);
      transition: 0.3s ease;
    }

    .back-btn:hover {
      background: #171717;
      color: white;
      transform: translateY(-2px);
    }

    * {
      margin: 0;
      padding: 0;
      box-sizing: border-box;
      font-family: "Poppins", sans-serif;
    }

    html {
      scroll-behavior: smooth;
    }

    body {
      overflow-x: hidden;
      background: #f4f4f4;
      color: #34364f;
    }

    a {
      text-decoration: none;
      color: inherit;
    }

    img {
      width: 100%;
      display: block;
    }